@media not screen and (max-width: 768px) {
  [data-modal-content="terms"] {
  	top: 185px;
  }
}

@media screen and (max-width: 768px) {
  [data-modal-content="terms"] {
  	top: 0px;
  }
}

.select_form select {
  width: 100%;
  padding: 13px 30px 13px 1em;
  background: #fff;
  border: 2px solid #C3D2DE;
  border-radius: 8px;
  box-shadow: 0 3px 8px 0 rgba(0, 0, 0, .08);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-weight: 500;
  cursor: pointer;
}
.checkbox_form .label,
.radio_form .label {
  position: relative;
  vertical-align: middle;
  padding-left: 30px;
  font-size: 16px;
}
.checkbox_form .label::before,
.radio_form .label::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 22px;
  height: 22px;
  margin: auto;
  pointer-events: none;
  background-color: #fff;
  border: 1px solid #8CA2B4;
  border-radius: 2px;
  transform: translateY(3px);
}

.checkbox_form input+.label::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 14px;
  height: 9px;
  margin: auto;
  background: url('/common/images/icon/icon_check_01.svg') no-repeat center / 100% auto;
  transform: translate(4px, 10px);
}

.select_form::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto;
  width: 7px;
  height: 12px;
  background: url(/common/images/arw_navy_r_02.svg) no-repeat center / 100% auto;
  transform: rotate(90deg);
  pointer-events: none;
  cursor: pointer;
  z-index: 2;
}
input[type=radio], input[type=checkbox] {
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}



.checkbox_form input:checked+.label::before, .radio_form input:checked+.label::before {
    color: #fff;
    border: 1px solid #0158cc;
    background-color: #0158cc;
}
.radio_form input:checked+.label::before {
    background-color: #E5F8FF;
}

.radio_form .label::after {
    content: "";
    position: absolute;
    top: 3px;
    bottom: 0;
    left: 0;
    display: block;
    width: 10px;
    height: 10px;
    margin: auto;
    border-radius: 100%;
    background-color: #C3D2DE;
    transform: translate(6px, 2px);
}

.radio_form input:checked+.label::after {
    background-color: #0158cc;
}

.radio_form .label::before {
    border-radius: 100%;
}

.select_form {
    position: relative;
    display: inline-block;
    vertical-align: bottom;
}
.white{
  background: white;
}

@media not screen and (max-width: 768px) {
  .map_height{
    height: 400px
  }
}
[data-modal-content="terms"] {
    position: fixed;
}